package com.bohuikeji.frame.module.admin.exception;

/**
 * 自定义异常类型
 * 内部方法错误
 * @author 10552
 */
public class MethodException extends RuntimeException{

    public MethodException(String msg){
        super(msg);
    }
}
